ahora vengo, voy a pellizcarme

ie8

4 comentarios

  1. Quincho

    Que mala pata, se ha quedado obsoleto ya antes de instalarlo…

  2. Samuel

    Si es que internet va por delante, el Fire, si es que….

  3. michelpolnareff

    Eso te pasa por usar programas de microsoft….(h)

  4. jomagaro

    Seguro que ya tenias instalado el Internet Explorer 9 Beta, que no?

1 pingback

  1. meneame.net

© 2021 El Pito Doble

Tema por Anders NorenArriba ↑